.icon-overlay {
    display: inline-block;
    position: relative;
    border: none !important;

    img {
        box-sizing: content-box;
        border-width: 2px;
        border-style: solid;
    }

    span {
        position: absolute;
        padding: 1px 2px 0;
        //font-family: @font-number;
        color: #EEE;
        background: rgba(0, 0, 0, 0.65);
        line-height: 1;
        //font-size: 95%;
        pointer-events: none;

        &.tl {
            top: 1px;
            left: 1px;
        }
        &.tr {
            top: 1px;
            right: 1px;
        }
        &.bl {
            bottom: 1px;
            left: 1px;
        }
        &.br {
            bottom: 1px;
            right: 1px;
        }
    }
}
